@font-face {
    font-family: 'irsdn';
    src: url("./irs/dn.ttf");
}
@font-face {
    font-family: 'irs';
    src: url("./irs/nor.ttf");
}
@font-face {
    font-family: cms;
    src: url("./cms/nor.ttf");
    font-weight: normal;
}
@font-face {
    font-family: cms;
    src: url("./cms/bold.ttf");
    font-weight: bold;
}